<html>
    <head>
        <title>
            WhikiSource - Onde os comandos tem valor
        </title>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="css/estilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <div class="logo">
            <div>
                <img class="symbol" src="./paginas/img/logo.svg" alt="WhikiSource">
            </div>
            <div class="nome ">WhikiSource</div>
            <div class="slogan">Onde os comandos tem valor.</div>
        </div>

        <div class="mensagem_boas_vindas">
            Olá Vistante , 
            <br />
            seja bem-vindo ao maior site de comandos do mundo. 
            <br />
            Aproveite sua pesquisa.
        </div>

        <ul>
            <li><a href="./paginas/cmd.html">Comandos shell</a>
                <ul>
                    <li><a href="./paginas/cmd.html#pws">pws</a></li>
                    <li><a href="./paginas/cmd.html#cd">cd</a></li>
                    <li><a href="./paginas/cmd.html#rm">rm</a></li>
                    <li><a href="./paginas/cmd.html#rmdir">rmdir</a></li>
                    <li><a href="./paginas/cmd.html#touch">touch</a></li>
                    <li><a href="./paginas/cmd.html#clear">clear</a></li>
                    <li><a href="./paginas/cmd.html#ls">ls</a></li>
                    <li><a href="./paginas/cmd.html#cp">cp</a></li>
                    <li><a href="./paginas/cmd.html#mv">mv</a></li>
                    <li><a href="./paginas/cmd.html#ln">ln</a></li>
                    <li><a href="./paginas/cmd.html#cat">cat</a></li>
                    <li><a href="./paginas/cmd.html#head">head</a></li>
                    <li><a href="./paginas/cmd.html#tail">tail</a></li>
                    <li><a href="./paginas/cmd.html#ps">ps</a></li>
                </ul>
            </li>
            <li><a href="./paginas/git.html">Comandos git</a>
                <ul>
                    <li><a href="./paginas/git.html#clone" >clone</a></li>
                    <li><a href="./paginas/git.html#clone" >init</a></li>
                    <li><a href="./paginas/git.html#clone" >remote</a></li>
                    <li><a href="./paginas/git.html#clone" >status</a></li>
                    <li><a href="./paginas/git.html#clone" >add</a></li>
                    <li><a href="./paginas/git.html#clone" >commit</a></li>
                    <li><a href="./paginas/git.html#clone" >push</a></li>
                    <li><a href="./paginas/git.html#clone" >pull</a></li>
                    <li><a href="./paginas/git.html#clone" >checkout</a></li>
                    <li><a href="./paginas/git.html#clone" >rm</a></li>
                    <li><a href="./paginas/git.html#clone" >reset</a></li>
                </ul>
            </li>
        </ul>


    </body>

</html>